Subject: Re: [PATCH net v2 00/10] Implement support for SRIOV + LAG

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 Jun 2023 13:27:28 -0700

On Mon, 5 Jun 2023 19:12:59 +0000 Ertman, David M wrote:
> This got fat-fingered sent.  It still needed to be re-based on
> current tip-of-tree and is mislabeled as net instead of net-next.
> 
> Will resend V3 in 24 hours ☹
> 
> Again, sorry for the thrash.

I figured - if there's no strong reason I wouldn't resend, tho.
People who are interested in reviewing can work on this version.